.flex-rest-outer {
  position: relative;

  flex: 1 1;
  flex-direction: inherit;

  > .flex-rest-inner {
    position: absolute;

    display: flex;
    flex-direction: inherit;

    left: 0;
    top: 0;
    right: 0;
    bottom: 0;

    > * {
      flex: 1 1;
    }
  }
}
